Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Traffic_444_10bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Traffic_444_10bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Traffic_444_10bit.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_444/Traffic_2560x1600_30_10bit_444_crop.yuv
+InputBitDepth                 : 10          # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 30          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 2560        # Input  frame width
+SourceHeight                  : 1600        # Input  frame height
+FramesToBeEncoded             : 150         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Traffic_RGB_12bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Traffic_RGB_12bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Traffic_RGB_12bit.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_RGB/Traffic_2560x1600_30_12bit_444.rgb
+InputBitDepth                 : 12          # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 30          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 2560        # Input  frame width
+SourceHeight                  : 1600        # Input  frame height
+FramesToBeEncoded             : 150         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file. 
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/TwistTunnel_444.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/TwistTunnel_444.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/TwistTunnel_444.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_444/sc_cg_twist_tunnel_1280x720_30_8bit_300_444_r1.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 30          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 300         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/TwistTunnel_GBR.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/TwistTunnel_GBR.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/TwistTunnel_GBR.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_GBR/sc_cg_twist_tunnel_1280x720_30_8bit_gbr.gbr
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 30          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 300         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/TwistTunnel_RGB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/TwistTunnel_RGB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/TwistTunnel_RGB.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_RGB/sc_cg_twist_tunnel_1280x720_30_8bit_rgb.rgb
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 30          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 300         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/VenueVu_444_10bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/VenueVu_444_10bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/VenueVu_444_10bit.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_444/VenueVu_1920x1080_30_10bit_444.yuv
+InputBitDepth                 : 10          # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 30          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 300         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/VenueVu_GBR.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/VenueVu_GBR.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/VenueVu_GBR.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_GBR/VenueVu_1920x1080_30_8bit_444_gbr.gbr
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 30          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 300         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/VenueVu_RGB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/VenueVu_RGB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/VenueVu_RGB.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_RGB/VenueVu_1920x1080_30_8bit_444.rgb
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 30          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 300         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file. 
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/VideoConferencingDocSharing_444.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/VideoConferencingDocSharing_444.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/VideoConferencingDocSharing_444.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_444/sc_video_conferencing_doc_sharing_1280x720_30_8bit_300_444_r1.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 30          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 300         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/VideoConferencingDocSharing_GBR.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/VideoConferencingDocSharing_GBR.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/VideoConferencingDocSharing_GBR.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_GBR/sc_video_conferencing_doc_sharing_1280x720_30_8bit_300_gbr.gbr
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 30          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 300         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/VideoConferencingDocSharing_RGB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/VideoConferencingDocSharing_RGB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/VideoConferencingDocSharing_RGB.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_RGB/sc_video_conferencing_doc_sharing_1280x720_30_8bit_300_rgb.rgb
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 30          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 300         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Vidyo1.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Vidyo1.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Vidyo1.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : ../../origCfP/vidyo1_1280x720_60.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 420         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+
+Level                         : 4
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Vidyo3.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Vidyo3.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Vidyo3.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : ../../origCfP/vidyo3_1280x720_60.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 420         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+
+Level                         : 4
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Vidyo4.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Vidyo4.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Vidyo4.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : ../../origCfP/vidyo4_1280x720_60.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 420         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+
+Level                         : 4
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/WebBrowsing_444.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/WebBrowsing_444.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/WebBrowsing_444.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_444/sc_web_browsing_1280x720_30_8bit_300_444_r1.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 30          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 300         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/WebBrowsing_GBR.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/WebBrowsing_GBR.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/WebBrowsing_GBR.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_GBR/sc_web_browsing_1280x720_30_8bit_300_gbr.gbr
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 30          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 300         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/WebBrowsing_RGB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/WebBrowsing_RGB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/WebBrowsing_RGB.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_RGB/sc_web_browsing_1280x720_30_8bit_300_rgb.rgb
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 30          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 300         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Web_444.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Web_444.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Web_444.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_444/sc_Web_1280x720_10_8bit_500_444.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 10          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Web_RGB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Web_RGB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Web_RGB.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_RGB/sc_Web_1280x720_10_8bit_500.rgb
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 10          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/WordEditing_444.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/WordEditing_444.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/WordEditing_444.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_444/sc_wordEditing_1280x720_60_8bit_444.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/WordEditing_GBR.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/WordEditing_GBR.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/WordEditing_GBR.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_GBR/sc_wordEditing_1280x720_60_8bit.gbr
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/WordEditing_RGB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/WordEditing_RGB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/WordEditing_RGB.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_RGB/sc_wordEditing_1280x720_60_8bit.rgb
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/ppt_doc_xls_444.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/ppt_doc_xls_444.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/ppt_doc_xls_444.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_444/sc_ppt_doc_xls_1920x1080_20_8bit_200_444_r1.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 20          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 200         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/ppt_doc_xls_GBR.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/ppt_doc_xls_GBR.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/ppt_doc_xls_GBR.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_GBR/sc_ppt_doc_xls_1920x1080_20_8bit_200_gbr.gbr
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 20          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 200         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/ppt_doc_xls_RGB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/ppt_doc_xls_RGB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/ppt_doc_xls_RGB.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_RGB/sc_ppt_doc_xls_1920x1080_20_8bit_200_rgb.rgb
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 20          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 200         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/MV-HEVC/baseCfg_2view.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/MV-HEVC/baseCfg_2view.cfg	(revision 1199)
+++ branches/HTM-14.1-update-dev0/cfg/MV-HEVC/baseCfg_2view.cfg	(revision 1200)
@@ -106,10 +106,10 @@
 
 #=========== Deblock Filter ============
-DeblockingFilterControlPresent: 1           # Dbl control params present (0=not present, 1=present) (mc)
-LoopFilterOffsetInPPS         : 0           # Dbl params: 0=varying params in SliceHeader, param = base_param + GOP_offset_param; 1=constant params in PPS, param = base_param)
+
+LoopFilterOffsetInPPS         : 1           # Dbl params: 0=varying params in SliceHeader, param = base_param + GOP_offset_param; 1 (default) =constant params in PPS, param = base_param)
 LoopFilterDisable             : 0           # Disable deblocking filter (0=Filter, 1=No Filter) (mc)
 LoopFilterBetaOffset_div2     : 0           # base_param: -6 ~ 6 
 LoopFilterTcOffset_div2       : 0           # base_param: -6 ~ 6
-DeblockingFilterMetric        : 0           # blockiness metric (automatically configures deblocking parameters in bitstream)
+DeblockingFilterMetric        : 0           # blockiness metric (automatically configures deblocking parameters in bitstream). Applies slice-level loop filter offsets (LoopFilterOffsetInPPS and LoopFilterDisable must be 0)
 
 
Index: branches/HTM-14.1-update-dev0/cfg/MV-HEVC/baseCfg_3view.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/MV-HEVC/baseCfg_3view.cfg	(revision 1199)
+++ branches/HTM-14.1-update-dev0/cfg/MV-HEVC/baseCfg_3view.cfg	(revision 1200)
@@ -132,10 +132,10 @@
 
 #=========== Deblock Filter ============
-DeblockingFilterControlPresent: 1           # Dbl control params present (0=not present, 1=present) (mc)
-LoopFilterOffsetInPPS         : 0           # Dbl params: 0=varying params in SliceHeader, param = base_param + GOP_offset_param; 1=constant params in PPS, param = base_param)
+
+LoopFilterOffsetInPPS         : 1           # Dbl params: 0=varying params in SliceHeader, param = base_param + GOP_offset_param; 1 (default) =constant params in PPS, param = base_param)
 LoopFilterDisable             : 0           # Disable deblocking filter (0=Filter, 1=No Filter) (mc)
 LoopFilterBetaOffset_div2     : 0           # base_param: -6 ~ 6 
 LoopFilterTcOffset_div2       : 0           # base_param: -6 ~ 6
-DeblockingFilterMetric        : 0           # blockiness metric (automatically configures deblocking parameters in bitstream)
+DeblockingFilterMetric        : 0           # blockiness metric (automatically configures deblocking parameters in bitstream). Applies slice-level loop filter offsets (LoopFilterOffsetInPPS and LoopFilterDisable must be 0)
 
 #=========== Misc. ============
